/* Main CSS Document */


    /*
    ▄█████ ██████ ██████ ██  ██ █████▄
    ▀█▄    ██▄▄     ██   ██  ██ ██▄▄██
       ▀█▄ ██▀▀     ██   ██  ██ ██▀▀▀
    █████▀ ██████   ██   ▀████▀ ██
    */

    /*
    █████▄ ▄████▄ █████▄ ▄█████ ██████ █████▄ ▄█████
    ██▄▄██ ██▄▄██ ██▄▄██ ▀█▄    ██▄▄   ██▄▄██ ▀█▄
    ██▀▀▀  ██▀▀██ ██▀██     ▀█▄ ██▀▀   ██▀██     ▀█▄
    ██     ██  ██ ██  ██ █████▀ ██████ ██  ██ █████▀
    */
    /*
    ▄████▄ ▄████▄ ▄████▄ ██  ██ ██████
    ██  ▀▀ ██▄▄██ ██  ▀▀ ██▄▄██ ██▄▄
    ██  ▄▄ ██▀▀██ ██  ▄▄ ██▀▀██ ██▀▀
    ▀████▀ ██  ██ ▀████▀ ██  ██ ██████
    */
            /*
    ██  ██ █████▄ █████▄ ▄████▄ ██████ ██████
    ██  ██ ██▄▄██ ██  ██ ██▄▄██   ██   ██▄▄
    ██  ██ ██▀▀▀  ██  ██ ██▀▀██   ██   ██▀▀
    ▀████▀ ██     █████▀ ██  ██   ██   ██████
    */
    /*
    ▄█████ ▄████▄ █████▄ ██████ ██ █████▄ ▄████▄
    ▀█▄    ██  ██ ██▄▄██   ██   ██ ██  ██ ██ ▄▄▄
       ▀█▄ ██  ██ ██▀██    ██   ██ ██  ██ ██ ▀██
    █████▀ ▀████▀ ██  ██   ██   ██ ██  ██ ▀████▀
    */
            /*
    ██ ██ ██ ██ █████▄ ▄████▄ ██████ ██████ ▄█████
    ██ ██ ██ ██ ██  ██ ██ ▄▄▄ ██▄▄     ██   ▀█▄
    ██ ██ ██ ██ ██  ██ ██ ▀██ ██▀▀     ██      ▀█▄
    ███████▀ ██ █████▀ ▀████▀ ██████   ██   █████▀
    */
  /*
██████ 
  ▄█▀  
▄█▀    
██████ 

 ██████ █████▄ █████▄ ▄████▄
 ██▄▄   ██▄▄██ ██▄▄██ ██▄▄██
 ██▀▀   ██▀▀██ ██▀▀█  ██▀▀██
 ██████ █████▀ ██  ██ ██  ██
    */
    /*

	
    */    

@import url(https://fonts.googleapis.com/css?family=Open+Sans:200,400,600);


/* =========================== GENERAL CSS =========================== */

body, html { height: 100%; }

body, html, p, h1, h2, h3, h4, h5, h6, ul, li, ol, div, span, input, textarea { 
	margin: 0;
	padding: 0; 
}

body {
	color: #3c3c3b;
	font-family: "Calibri", "Open Sans", sans-serif;
	background-color: #fff;
	overflow-y: scroll;
	height: 100%;
	font-weight: 300;
	font-size: 18px;
	position: relative;
}

a { text-decoration: none; cursor: pointer; color: #6d76b3; }
a:hover { text-decoration: underline; }

p { margin-bottom: 15px; }

li { margin: 0; }
ul { margin: 0;	padding: 0; }
img { border: 0; }

section { min-height: 100px; }

.pagewrap {
	width: 100%;
	max-width: 1200px;
	padding: 0px 20px;
	box-sizing: border-box;
	margin: 0 auto 0;
	position: relative;
}

.clear {
	display: block; 
	clear: both;
}
hr {
	border: none;
	background: none;
	border-bottom: 1px solid #ccc;
	padding: 0px 0 20px;
}





/* ================================================================================================= */
/* ============================================= GENERAL =========================================== */
/* ================================================================================================= */

	.alignright {
		text-align: right !important;
	}	
	.alignleft {
		text-align: left !important;
	}
	.msg_hidden {
		display: none;
	}
	.msg_hidden.on { display: block; }
	.uppercase { text-transform: uppercase; }
	.floatright {
		float: right;
	}

/* ================================================================================================= */
/* ============================================= /GENERAL ========================================== */
/* ================================================================================================= */







/* ================================================================================================= */
/* ============================================= HEADERS =========================================== */
/* ================================================================================================= */

	h1,	h2,	h3,	h4,	h5,	h6 {
	  	font-family: "Calibri", "Open Sans", Arial, Helvetica, sans-serif;
	}
	h1,	h2 {
		font-weight: bold;
		font-size: 30px;
		color: #4b4e50;
		margin: 0 0 20px;
	}
	h2 {
		font-size: 24px;
		color: #354797;
		margin-top: 30px;
	}
	h3 {
		font-size: 26px;
		margin: 0 0 10px;
		font-weight: bold;
	}
	h4 {

	}
	h5 {

	}
	h6 {
		font-weight: 300;
		font-size: 16px;
		margin: 0 0 12px;
	}
	@media screen and (max-width: 400px) {
		h1 {
			font-size: 26px;
		}
	}

/* ================================================================================================= */
/* ============================================= /HEADERS ========================================== */
/* ================================================================================================= */



/* ===================================================================================================== */
/* ============================================= COLOURS =============================================== */
/* ===================================================================================================== */


	.accent_colour { 
		background-color: #6d76b3 !important;
		/*background-color: #0391c5 !important;*/ /* Old CMS Colour */
		color: #ffffff;
	}
	.block_colour { 
		background-color: #fafafa;
		border-color: #ddd;
	}
	.accent_colour h1,.accent_colour h2,.accent_colour h3,.accent_colour h4,.accent_colour h5,.accent_colour h6 {
		color: #ffffff;
	}


	/* Text highlight colour: */
	::selection { background-color: #6d76b3; color: white; }
	::-moz-selection { background-color: #6d76b3; color: white; }
	::-webkit-input-placeholder { color: #d4d4d4; }
	::-moz-placeholder { color: #d4d4d4; }
	:-ms-input-placeholder { color: #d4d4d4; }	



/* ===================================================================================================== */
/* ============================================= /COLOURS ============================================== */
/* ===================================================================================================== */




/* ===================================================================================================== */
/* ============================================= TOP BAR =============================================== */
/* ===================================================================================================== */


	header {
		width: 100%;
		height: 150px;
		background-color: #6d76b3;
		color: #fff;
		position: relative;
		box-sizing: border-box;
	}
	header a { color: #fff; }

	header .main_logo {
		height: 120px;
		float: left;
		margin: 15px 0;
	}

	header ul li{
		margin: 0;
		padding: 0;
		display: inline-block;
		font-size: 18px;
	}
	header li a {
		font-size: 18px;
	}

	header .top_login_container {
		position: absolute;
		top: 15px;
		right: 20px;	
	}
	.top_login_container li {
		padding: 0 5px;
		font-weight: 500;
		vertical-align: top;
	}
	.top_login_container li a.btn {
		line-height: 48px;
		height: 50px;
	}
	.top_login_container li.twoline a.btn {
	}
	.top_login_container li.twoline span {
		display: block;
		font-size: 12px;
		opacity: 0.8;
		text-align: right;
		line-height: normal;
		margin-top: -14px;
	}

	header nav {
		float: right;
		margin-top: 95px;
	}

	header .main_nav li {
	    box-sizing: border-box;
	}
	header .main_nav li a {
		display: block;
	    box-sizing: border-box;
	    font-weight: 400;
	    padding: 15px 10px;
	    letter-spacing: 1px;
	    transition: background-color 0.2s ease;
	    height: 100%;	    
	}

	header .main_nav li:hover{
		background-color: rgba(0, 0, 0, 0.2);
		cursor: pointer;	
		transition: background-color 0.2s ease;
	}	
	header .main_nav li.active {
		background-color: rgba(0, 0, 0, 0.15);
		cursor: pointer;	
		transition: background-color 0.2s ease;
	}

	header .main_nav li:hover a {
		text-decoration: none;	
	}

	header .button{
		color: #6d76b3;	
	}

	header .button.no_bg {
		color: #fff;	
	}

	header .mobile_menu {
		display: none;
	}

	@media screen and (max-width: 992px) {
		
		header .main_logo {
			margin-bottom: 0;	
		}
		
		header .Xmain_nav {
			float: left;
			width: 100%;
			margin-top: 0px;
			display: block;
			text-align: center;
		}
		
	}

	@media screen and (max-width: 768px) {
		
		header {
			height: 90px;
		}
		header .pagewrap {
			height: 100%;
			position: relative;
		}
		header .main_logo {
			height: 70px;
			margin: 10px 0;	
		}
		
		header nav {
			display: none;
			position: absolute;
			top: 90px;
			left: 0;
			width: 100%;
			background-color: #838abf;
			z-index: 10;
			margin: 0;
		}
		header nav.on {
			display: block;
		}
		
		header .main_nav li {
			width: 100%;
			display: block;
			text-align: left;
			padding: 10px 0;
		}
		
		header .mobile_menu{
			display: block;
			position: absolute;
			bottom: 0px;
			right: 20px;
			font-size: 38px;
			cursor: pointer;
		}
		
		header .top_login_container {
		    position: absolute;
		    top: 5px;
		    right: 1px;
		}

		
	}


	@media screen and (max-width: 500px) {

		header .top_login_container li,
		header .top_login_container li a {
		   	font-size: 14px;
		   	padding: 0 2px;
		}

	}


	@media screen and (max-width: 420px) {

		header .main_logo {
			height: 40px;
			margin: 10px 0;
		}

		header .top_login_container li,
		header .top_login_container li a {
		   	font-size: 14px;
		   	padding: 0 2px;
		}

	}


/* ===================================================================================================== */
/* ============================================= /TOP BAR ============================================== */
/* ===================================================================================================== */





/* ===================================================================================================== */
/* ============================================= GENERAL LAYOUT ======================================== */
/* ===================================================================================================== */

	.flex_container {
		display: flex;
		height: 100%;
	}
	section.main_body {
		position: relative;
		box-sizing: border-box;
		padding-bottom: 40px;
		min-height: 500px;
	}
	section.main_body.full {
		margin: 0;
		width: 100%;
		height: 100%;
	}
	.container {
		padding: 24px 0;
		box-sizing: border-box;
		position: relative;
		min-height: 500px;
	}
	.container.master { 
		min-height: 95vh; 
		min-height: calc(100vh - 140px);
	}
	.container.full {
		height: 80%;
		/*height: calc(100vh - 240px);*/
	}

	.col {
		float: left;
		box-sizing: border-box;
	}
	.col50 {
		width: 50%;
	}
	.col50:first-child {
		padding-right: 10px;
	}
	.col50:nth-last-child(2) {
		padding-left: 10px;
	}

	.dashbox {
		display: block;
		border: 2px solid #6d76b3;
		min-height: 100px;
		margin-bottom: 20px;
	}
	.dashbox_header {
		display: block;
		height: 44px;
		background-color: #6d76b3;
		padding: 0px 0 0 14px;
		box-sizing: border-box;
	}
	.dashbox h2 {
		margin: 0;
		color: #ffffff;
		font-weight: normal;
		line-height: 44px;
	}
	.dashbox_text {
		
	}


	@media screen and (max-width: 900px) {

		.col50, .col50:first-child, .col50:nth-last-child(2) {
			width: 100%;
			padding-right: 0px;
			padding-left: 0px;
		}

	}


	@media screen and (max-width: 500px) {

		body {
			font-size: 15px;
		}
		.container.master {
			padding: 18px 0 24px;
		}
		h1, h2 {
			margin-bottom: 15px;
		}
		h2 {
			font-size: 22px;
		}
		.dashbox_header {
			height: 38px;
		}
		.dashbox_header h2 {
			line-height: 38px;
		}		

	}


/* ===================================================================================================== */
/* ============================================= /GENERAL LAYOUT ======================================= */
/* ===================================================================================================== */




	code {
		font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		display: block;
		margin: 14px 0 14px 0;
		padding: 12px 10px 12px 10px;
	}






/* ===================================================================================================== */
/* ============================================= FORMS ================================================= */
/* ===================================================================================================== */

	.form_group {
		margin-bottom: 12px;
	}
	.form_group.close { margin-bottom: 0; }
	.form_group.sneaky, .login_template .form_group.sneaky {
		padding: 0; height: 0; width: 0; overflow: hidden; margin: 0; border: none;
	}
	.form_group.hidden_question {
		display: none;
	}
	.form_group label {
		display: inline-block;
		padding: 8px 10px 8px 0;
		font-size: 18px;
	}

	.form_group label.question_title {
		font-weight: bold;
	}
	.form_group label.question_title.invalid {
		color: #ab1515;
	}
	.form_group.col2 {  }
	label.cursor { cursor: pointer; }
	input[type="text"],
	input[type="password"],
	input[type="file"],
	select,
	textarea {
	 	border: none;
		background: none;
		outline: none;
		border: 1px solid #ddd; 
		background: #fafafa;
		background: #fff;
		box-sizing: border-box;	
		width: 100%;
		height: 40px;
		line-height: 40px;
		padding: 10px 10px 8px;
		transition: all 0.2s;
		font-family: "Open Sans";
		font-size: 14px;
	}
	textarea { height: 80px; }
	input[type="file"] {
		width: 250px;
		line-height: normal;
		padding-top: 8px;
		cursor: pointer;
	}
	input[type="file"]:hover { background-color: #c5c5c5; }

	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="file"]:focus,
	textarea:focus {
		background: rgba(255,255,255,0.3);
		background: #fafafa;
		border-color: #bbb;
		border: 1px solid #008fcf;
		color: #008fcf;
	}
	input[readonly],
	textarea[readonly] {
		background: #e0e0e0;
		cursor: default;
	}
	input[type="text"][readonly]:focus,
	input[type="password"][readonly]:focus,
	input[type="file"][readonly]:focus,
	textarea[readonly]:focus {
		background: #fafafa;
		border: 1px solid #ddd; 
		color: #3c3c3b;
	}

	input.medium, textarea.medium {
		width: 50%;
	}
	.form_group .col2 { 
		width: 49.4%;
		float: left;
		box-sizing: border-box;
	}
	.form_group .col2:nth-child(1) {
		margin-right: 1.2%;
	}

	.infonote, .smalltext {
		font-size: 12px;
	}

	p.error {
		margin: 0; padding: 0 0 2px;
		font-size: 14px;
		color: #d42323;
	}
	fieldset {
		border: 0;
		padding: 0; margin: 0;
		
	}



/* ===================================================================================================== */
/* ============================================= /FORMS ================================================ */
/* ===================================================================================================== */





/* ===================================================================================================== */
/* ============================================= BUTTONS =============================================== */
/* ===================================================================================================== */



	.btn {
		border: none; background: none; outline: none;
		display: inline-block;
		box-sizing: border-box;
		height: 40px;
		min-width: 60px;
		line-height: 40px;
		padding: 0 14px 0 14px;
		color: inherit;
		font-size: 18px;
		font-weight: 500;
		font-family: "Calibri", "Open Sans", Arial, Helvetica, sans-serif;
		position: relative;
		text-align: center;
		cursor: pointer;
		background-color: #e8e8e8;
		transition: 0.1s all;
	}
	.btn:hover {
		text-decoration: none;
		color: #fff;
		background: #6d76b3;
	}
	.btn.mini {
		height: 30px;
		line-height: 30px;
		font-size: 15px;
	}
	.btn.mini i, .btn.icon.mini i {
		top: 6px;
	}
	.btn.small {
		min-width: 100px;
	}
	.btn.flexy {
		min-width: 0px;
	}
	.btn.icon  {
		text-align: left;
		padding-right: 32px;
	}
	.btn.icon i {
		font-weight: normal;
		position: absolute;
		right: 14px;
		top: 11px;
		font-size: 18px;
	}
	.btn.inverse {
		background-color: #fff9;
		color: #134738;
		/*color: #4b4e50;*/
		transition: 0.13s all;
	}
	.btn.inverse:hover {
		background-color: #fff;
	}
	.btn:active, .btn.inverse:active {
		/*background-color: #fff9;*/
	}
	.btn.green:hover, .btn.green.on {
		background-color: #6d76b3;
		background-color: #6db378;
		color: #fff;
	}	
	.btn.orange:hover {
		background-color: #b33435;
		color: #fff;
	}
	.btn.greentext, .greentext { color: #00a019; }
	.btn.redtext, .redtext { color: #b33435; }
	.btn.redtext i { opacity: 0.5; }

	.btn.no_bg {
		background-color: transparent;	
	}

	.btn.no_bg:hover {
		background-color: rgba(255,255,255,0.5);
		/*background-color: transparent;*/
	}	

	.iconbtn {
		/* Button style for buttons with no text */
		display: inline-block;
		font-size: 20px;
		color: #a5a5a5;
		text-align: center;
		padding: 4px 8px;
		transition: 0.15s all;
		width: 35px;
		box-sizing: border-box;
	}
	.iconbtn:hover {
		color: initial;
		background-color: #eaeaea;
	}
	.iconbtn.green:hover {
		color: #6d76b3;
	}
	.iconbtn.red:hover {
		color: #d42323;
	}
		.iconbtn.icon_disabled {
			color: #ccc;
		}
		.iconbtn.icon_off {
			color: #bc4444;
		}
		.iconbtn.icon_on {
			color: #44bc9b;
		}	
		.iconbtn.icon_black {
			color: #000;
		}	

	/* Hide "Not Approved" text on Applications listing table: */
	tr.is_active_app .redtext .smalltext { display: none; }

	@media screen and (max-width: 400px) {
		.btn {
			font-size: 14px;
		}
	}


/* ===================================================================================================== */
/* ============================================= /BUTTONS ============================================== */
/* ===================================================================================================== */








/* ===================================================================================================== */
/* ============================================= LOGIN SCREEN ========================================== */
/* ===================================================================================================== */

	.loginbox {
		width: 300px;
		height: 242px;
		position: absolute;
		left: 50%;
		top: 50%;
		margin-left: -150px;
		margin-top: -121px;
	}

/*	.login_template .form_group {

	}
	.login_template input[type="text"],
	.login_template input[type="password"] {
	 	border: none;
		background: none;
		outline: none;

		border: 1px solid #ffffff75; 
		background: rgba(255,255,255,0.05);
		box-sizing: border-box;	 

		color: #fff;
		width: 100%;
		height: 40px;
		line-height: 40px;
		padding: 10px;
		box-sizing: border-box;
		transition: all 0.2s;
		font-family: "Open Sans";
	}
	.login_template input[type="text"]:nth-child(1) {
		border-top: 1px solid #ffffff75;
	}
	.login_template input[type="text"]:focus,
	.login_template input[type="password"]:focus {
		background: rgba(255,255,255,0.3);
	}*/

	@media screen and (max-width: 320px) {
		.loginbox {
			width: 100%;
			box-sizing: border-box;
			margin-left: 0;
			left: 0;
			padding: 0 10px 0;
		}
	}

	


/* ===================================================================================================== */
/* ============================================= /LOGIN SCREEN ========================================= */
/* ===================================================================================================== */





/* ===================================================================================================== */
/* ============================================= MESSAGE ALERTS ======================================== */
/* ===================================================================================================== */


	.msg {
		display: block;
		padding: 14px 20px 0;
		box-sizing: border-box;
		background-color: #fff3cd;
		border: 1px solid #ead185;
		border-top: none;
		color: #736e28;
		font-size: 18px;
		position: relative;
		height: 50px;
	}

	.msg .ionicons {
		width: 28px;		
		display: inline-block;
		box-sizing: border-box;
		font-size: 18px;
	}
	.msg .ionicons:before {	content: "\f44c"; } /* ion-ios-information-outline */

	.msg.alert {
		background-color: #e4b4b4;
		border-color: #c58282;
		color: #ab1515;
	}
	.msg.alert .ionicons:before { content: "\f101";	} /* ion-alert */

	.msg.confirm {
		background-color: #badac0;
		border-color: #8dc197;
		color: #007b17;
	}
	.msg.confirm .ionicons:before {	content: "\f383"; } /* ion-android-done */ 
	.msg .ionicons.ion-android-close {
		cursor: pointer;
		position: absolute;
		top: 12px; right: 20px;
		padding: 4px;
	}
	.msg .ionicons.ion-android-close:before {
		content: "\f2d7"; /* ion-android-close */
	}
	.msg .iconbtn {	color: inherit;	}
	.msg .iconbtn:active {	color: white;	}
	.msg .iconbtn:hover { background-color: #ead185; }
	.msg.alert .iconbtn:hover { background-color: #c58282; }
	.msg.confirm .iconbtn:hover { background-color: #8dc197; }

	.msg a { color: inherit; text-decoration: underline; }
	.msg a:hover { color: inherit; text-decoration: none; }


/* ===================================================================================================== */
/* ============================================= /MESSAGE ALERTS ======================================= */
/* ===================================================================================================== */






/* ===================================================================================================== */
/* ============================================= POPUPS ======================================== */
/* ===================================================================================================== */


	.popup_overlay {
		position: fixed;
		top: 0px; left: 0px;
		width: 100%; height: 100%;
		background: rgba(0,0,0,0.6);
		z-index: 100;
		overflow-y: scroll;
		opacity: 0;
		transition: opacity 0.2s ease-in;
		/*display: none;*/
	}
	.popup_box {
		width: 400px;
		height: 300px;
		margin: -150px auto 0;
		position: relative;
		top: 50%;
		background-color: #ffffff;
		opacity: 0;
		transition: opacity 0.2s ease-in;		
	}
	.pop_title {
		background-color: #6d76b3;
		height: 45px;
		line-height: 45px;
		padding: 0px 16px 0;
		box-sizing: border-box;
		color: #fff;
		font-size: 20px;
	}
	.popup_body {
		padding: 16px;
	}
	.popup_btns {
		position: absolute;
		bottom: 14px;
		right: 14px;
	}


/* ===================================================================================================== */
/* ============================================= /POPUPS ======================================= */
/* ===================================================================================================== */






/* ===================================================================================================== */
/* ============================================= EDIT SPACE ============================================= */
/* ===================================================================================================== */



	.header_btns {
		float: right;
	}

	.flex_cols {
		display: flex;
	}
	.scroll_col {
		min-height: 100px;
		overflow-y: auto;
	}
	.scroll_col.left {
		flex: 1;
	}
	.scroll_col.right {
		flex: 1;
	}
	.scroll_col.left.padded {
		flex: 1;
		padding-right: 20px;
	}
	.scroll_col.right.padded {
		flex: 1;
		padding-left: 20px;
	}



/* ===================================================================================================== */
/* ============================================= /EDIT SPACE ============================================ */
/* ===================================================================================================== */





/* ===================================================================================================== */
/* ============================================= LISTS ================================================= */
/* ===================================================================================================== */


	.listings_table {
		width: 100%;
		border-spacing: 0px;
		border: 2px solid #6d76b3;
		margin: 0 0 50px;
	}
	.listings_table.noborder { border: 0; margin-bottom: 0; }
	.listings_table.noborder td { border-bottom: none;  }
	.listings_table tr.clickable:hover td {
		background-color: #dee0ee;
		cursor: pointer;
	}
	.listings_table th { 
		background-color: #6d76b3;
		color: #fff;
		font-weight: bold; 
	}
	.listings_table.light {
		border: 1px solid #354797;
	}
	.listings_table.light th {
		background-color: #dee0ee;
		color: #354797;
	}

	.listings_table td, .listings_table th {
		text-align: left;
		padding: 9px;
		border-bottom: 1px solid #ddd;
	}
	.listings_table tr:nth-child(odd) {
		
	}
	.listings_table .infonote {
		display: block;
		font-size: 14px;
		color: #929292;
		padding-top: 2px;
		font-weight: 400;
	}
	.listings_table th.flexwidth, .listings_table td.flexwidth {
		width: 1%;
		white-space: nowrap;
	}
	.listings_table td:first-child {
		
	}	
	.listings_table td {
		border-bottom: 1px solid #eaeaea;
		height: 28px;
	}
	.listings_table td:last-child, .listings_table th:last-child,
	.listings_table.has_delete_option td:nth-last-child(2), .listings_table.has_delete_option th:nth-last-child(2) {
		/*width: 80px;*/
		text-align: right;
	}
	.listings_table.has_delete_option td:last-child, .listings_table.has_delete_option th:last-child {
		width: 35px;
		padding-left: 0px;
	}
	.dashbox .listings_table td:nth-last-child(2), .dashbox .listings_table th:nth-last-child(2) {
		text-align: left;
	}
	.dashbox .listings_table td:last-child, .dashbox .listings_table th:last-child {
		width: auto;
	}
	.listings_table td.icons {
		width: 80px;
	}

	.listings_table.allocations_table td { height: 50px; box-sizing: border-box; }

	.listings_table tr.subitem td, .listings_table tr.greyed td {
		background-color: #f1f1f1;
	}
	.listings_table .is_allocated,
	.listings_table .is_allocated a.fn_allocate_site {
		display: none;
	}

	.listings_table .hide_until_hover {
		display: none;
	}
	.listings_table tbody.rowpair:hover .hide_until_hover,
	.listings_table tr:hover .hide_until_hover {
		display: inline-block;
	}

	/* =========== ROW PAIRS ============== */
	.listings_table .row_head {
		text-align: left !important;
		font-weight: bold;
		padding-left: 12px !important;
	}
	.listings_table tbody.rowpair:hover {
		background-color: #dee0ee;
	}
	.listings_table tbody.rowpair tr:nth-child(1) td {
		padding-bottom: 0;
		border-bottom: none;
	}
	.listings_table tbody.rowpair tr:nth-child(2) td {
		padding-top: 0;
	}

	.app_status_text {
		font-size: 14px;
		min-width: 160px;
	}

	.wide_hide { 
		display: none;
		color: #9a9a9a;
	}

	@media screen and (max-width: 900px) {
		.narrow_hide {
			display: none;
		}
	}

	@media screen and (max-width: 600px) {

		.listings_table td, .listings_table th {
			width: 100%;
			display: block;
			box-sizing: border-box;
			
		}
		.listings_table th {
			display: none;	
		}
		.listings_table td {
			text-align: right !important;
		}

		.listings_table td:first-child {
			background-color: #eaeaea;
			font-weight: 600;
			text-align: left !important;
		}
		.wide_hide {
			display: inline-block;
			float: left;
		}

		.listings_table.twocells td {
			width: 50%;
			display: table-cell;
			background-color: #fff;
			border-bottom: 1px solid #eaeaea;
		}


	}



/* ===================================================================================================== */
/* ============================================= /LISTS ================================================ */
/* ===================================================================================================== */



/* ===================================================================================================== */
/* ============================================= APPLICATION FORMS ===================================== */
/* ===================================================================================================== */


	.col_container {
		position: relative;
		min-height: 800px;
	}
	.app_leftcol, .app_rightcol {
		min-height: 200px;
	}
	.app_leftcol {
		box-sizing: border-box;
		margin-right: 275px;
	}
	.app_rightcol {
		width: 275px;
		float: right;
		text-align: right;
		max-height: calc(100vh - 240px);
		overflow-y: auto;
	}
	.app_rightcol_top {
		min-height: 126px;
	}
	.app_rightcol_top button, 
	.app_rightcol_top a.btn { margin-bottom: 10px; }
	.sticky {
		position: sticky;
		top: 20px;
	}
	.app_left_container {
		box-sizing: border-box;
		width: 100%;
		padding: 0 30px 30px 0;
	}
	.application_summary {
		width: 100%;
		direction: ltr;
	}
	.application_summary tr {

	}	
	.application_summary td {
		padding: 0;
		border-top: 1px solid #cccccc;
		padding: 8px;
		background-color: #f5f5f5;
	}
	.application_summary td:first-child {
		border-left: 1px solid #cccccc;
	}	
	.application_summary td:last-child {
		text-align: right;
		border-right: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
		width: 250px;
		background-color: #6d76b3;
		color: #fff;
	}	
	.application_summary td:last-child .redtext {
		color: #ea4f50;
		color: #fff;
	}
	.application_summary td:last-child .greentext {
		color: #30d249;
		color: #fff;
	}


	.application_summary tr:last-child td {
		border-bottom: 1px solid #cccccc;
	}

	.app_status_colour {
		display: block;
		float: right;
		width: 50px;
		height: 30px;
		background-color: #c5c5c5;
	}
	.app_status_colour.grey { background-color: #c5c5c5; }
	.app_status_colour.orange { background-color: #ff652d; }
	.app_status_colour.green { background-color: #6db378; }


	.status_bar {
		padding-bottom: 14px;
		height: 30px;
	}
	.status_block {
		background-color: #e8e8e8;
		width: 25%;
		height: 100%;
		box-sizing: border-box;
		line-height: 30px;
		padding: 0 0 0 30px;
		/*margin-right: -13px;*/
		float: left;
		color: #fff;
		position: relative;
		z-index: 1;
	}
	.status_block:nth-child(1) {
		z-index: 4;
		padding: 0 0 0 10px;
	}
	.status_block:nth-child(2) {
		z-index: 3;
	}
	.status_block:nth-child(3) {
		z-index: 2;
	}
	.status_block:nth-child(4) {
		z-index: 1;
	}
	.status_block:after {
		color: #e8e8e8;
		border-left: 15px solid;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		display: inline-block;
		content: '';
		position: absolute;
		right: -15px;
	}
	.status_block:nth-child(4):after { border: none; right: 0px; }
	.status_block.complete { background-color: #6d76b3; }
	.status_block.complete.active { background-color: #6db378;	}
	.status_block.complete:after { color: #6d76b3;	}
	.status_block.complete.active:after { color: #6db378;	}

	.form_options_bar {
		margin: 10px 0 0;
		text-align: right;
	}
	.form_options_bar .btn {

	}

	.app_section_link {
		width: 100%;
		min-height: 42px;
		background-color: #e8e8e8;
		margin: 0 0 5px;
		cursor: pointer;
		padding: 8px 14px;
		box-sizing: border-box;

		height: auto;
	}	
	.app_section_link:hover { background-color: #c5c5c5; }
	.app_section_link.on {
		background-color: #6d76b3;
		color: #ffffff;
	}
	.app_section_link_num {
		height: 100%;
		line-height: 100%;
		float: left;
		display: flex;
		align-items: center;		
	} 
	.app_section_link_txt {
		height: 100%;
		/*line-height: 40px;*/
		text-align: right;
	} 
	.app_section_link_txt span { float: left; }


	.app_form_container {
		/*height: 100vh;*/
		/*background-color: #f9f9f9;*/
		/*overflow-y: scroll;*/
		overflow-x: hidden;
		transition: all 0.3s;
		margin-top: 20px;
	}
	.app_form_container:hover {
		/*overflow-y: scroll;*/
	}
	.app_form {
	}
	.app_form.readonly {
		
	}
	.app_form.readonly .question_title {
		font-weight: bold;
	}
	.app_form.readonly input[type="text"],
	.app_form.readonly textarea,
	 {
		border: none;

	}

	label.section_header, .form_group label.section_header {
		display: block;
		color: #ffffff;
		margin-top: 40px;
		margin-bottom: -10px;
		font-size: 20px;
		padding-left: 10px;
		background-color: #6d76b3;
		min-height: 26px;
	}
	label.highlight_text {
		color: #6d76b3;
		border: 2px solid #6d76b3;
		padding: 8px;
		width: 100%;
		box-sizing: border-box;
		margin: 20px 0 20px;
	}

	label.check {
		display: block;
		cursor: pointer;
		padding: 2px 0;
	}
	label.check.inline {
		display: inline-block;
		margin-right: 15px;
	}
	label.check input {
		vertical-align: middle;		
	}



	.input_file_list {
		border: 1px solid #ddd;
		padding: 10px;
		margin: 10px 0;
	}
	.input_file_list b {
		display: inline-block;
		padding-bottom: 8px;
	}


	/* Fancy Radio Button */

	.form_group label.app_form_radio {
		position: relative;
		float: left;
		border: 1px solid #ccc;
		padding: 5px 10px 5px;
		margin-right: -1px;
	}
	.form_group label.app_form_radio.checked {
		background-color: #6d76b32e;
	}
	.form_group label.app_form_radio:hover {
		background-color: #eee;
	}
	.form_group label.app_form_radio input[type="radio"] {

	}
	.form_group label.app_form_radio:before {
		content: '';

	}	
	.form_group label.app_form_radio:after {
		content: '';

	}



	@media screen and (max-width: 900px) {

		.app_leftcol {
			width: 100%;
			margin: 0;
		}		
		.app_rightcol {
			width: 100%;
			height: 76px;
			margin: 0;
			z-index: 9;
			background-color: white;
			
			padding-right: 17px;
			float: none;
			
			min-height: 0;
		}
		.app_rightcol.sticky {
			position: fixed;
			padding-top: 20px;
			top: 0px;
			left: 0px;
			box-sizing: border-box;
			border-bottom: 1px solid #ccc;
		}
		.app_rightcol_top {
			height: auto;
		}

		.app_section_link {
			display: none;
		}


		.app_left_container {
			padding-right: 0;
		}
	}


	@media screen and (max-width: 600px) {

		.status_bar {
			height: 60px;
			margin-bottom: 8px;
		}
		.status_block {
			font-size: 16px;
			width: 50%;
			height: 30px;
		}
		.status_block:nth-child(2):after {
			border: 0; display: none;
		}		
		.status_block:nth-child(3) {
			padding-left: 10px;
		}

	}


/* ===================================================================================================== */
/* ============================================= /APPLICATION FORMS ==================================== */
/* ===================================================================================================== */








/* ===================================================================================================== */
/* ============================================= SITES ================================================= */
/* ===================================================================================================== */


	.site_summary {
		width: 100%;
	}
	.site_summary>tbody>tr>td:last-child {
		text-align: right;
	}
	.site_summary td {
		padding: 5px 0;
		vertical-align: top;
	}
	.site_summary .label {
		width: 30px;
		background-color: #6d76b3;
		color: #fff;
		text-align: center;
	}
	.site_summary .label+td {
		padding-left: 10px;
	}


/* ===================================================================================================== */
/* ============================================= /SITES ================================================ */
/* ===================================================================================================== */





/* ===================================================================================================== */
/* ============================================= EDITABLE FORMS ======================================== */
/* ===================================================================================================== */


	form.editable * {
		font-size: 14px;
	}
	.editable label.section_header, .form_group.editable  label.section_header {
		margin-bottom: 0;
	}
	.form_group.editable {
		padding: 12px;
		border: 2px solid white;
		margin-bottom: 0;
	}	
	.form_group.editable:hover {
		border: 2px dashed #ccc;
		cursor: pointer;
	}
	.form_group.editable:hover > * {
		cursor: pointer;
	}


/* ===================================================================================================== */
/* ============================================= /EDITABLE FORMS ======================================= */
/* ===================================================================================================== */




/* ===================================================================================================== */
/* ============================================= FOOTER ================================================ */
/* ===================================================================================================== */

	footer {
		background-color: #3c3c3b;
		color: #fff;
		padding: 60px 0;
		position: relative;
	}

	footer a {
		color: #fff;	
	}

	footer .left{
		width: 66.6%;
		float: left;
		padding-bottom: 60px;
	}

	footer .right{
		width: 33.3%;
		float: right;
	}

	footer ul{
		margin: 0;
		padding: 0;
	}

	footer ul li{
		margin: 0;
		padding: 0;
		display: inline-block;
	}

	footer ul li a{
		font-size: 18px;
	}

	footer .left ul{
	    margin-bottom: 1em;
	}

	footer .left ul li{
		width: 30%;
		margin-bottom: 5px;
	}

	footer .left h2{
		margin: 40px 0 20px 0;
	    font-size: 20px;
	    text-transform: uppercase;
	    font-weight: 300;
	    color: #fff;
	    clear: both;
	}

	footer .right{
		text-align: right;
	}

	footer .footer_search{
		margin-bottom: 60px;
	}

	footer .footer_search .standard_input{
		width: 200px;
	    margin-top: 0;
	    height: 40px;
	    vertical-align: top;
	    box-sizing: border-box;
	    border: 1px solid gainsboro;
	    border-radius: 2px 2px 2px 2px;
	    -webkit-appearance: textfield;
	    color: #222;
	    font-family: "Calibri", "Open Sans", sans-serif;
	    font-size: 100%;
	    padding: 10px;
	}

	footer .footer_search .button{
	    width: 40px;
	    height: 40px;
	    overflow: hidden;
	    padding: 0;
	    margin: 0;
	    background-color: #6fb39d;
	    border-radius: 3px;
	    color: #fff;
	    display: inline-block;
		font-size: 18px;
	    line-height: 1.4;
	    border: none;
	    outline: none;
	}

	footer .footer_search .button:before {
	    font-family: FontAwesome;
	    content: '\f002';
	    margin: 0;
	    font-weight: normal;
	    width: 40px;
	    height: 40px;
	    line-height: 40px;
	    display: block;
	}

	footer .social_icons a{
		width: 40px;
	    height: 40px;
	    -moz-border-radius: 40px;
	    -webkit-border-radius: 40px;
	    border-radius: 40px;
	    display: block;
	    overflow: hidden;
	    background-color: #fff;
	    font-size: 1.4em;
	    color: #706f6f;
	    line-height: 1.4em;
	    text-align: center;
	    margin-bottom: 20px;
	    margin-left: 10px;
	}

	footer .social_icons a .fa{
		vertical-align: middle;
		line-height: 40px;	
	}

	footer .footer_copy a{
		margin-left: 10px;
		font-size: 15px;
	}


    .mem_amount {
        color: #abb2bd;
        font-size: 12px;
    }

	@media screen and (max-width: 992px){

		footer .left, footer .right{
			width: 100%;
			display: block;
			float: none;
		}
		
		footer .right{
			text-align: left;	
		}
		
	}

	@media screen and (max-width: 768px){

		footer .left, footer .right{
			text-align: center;	
		}
		
		footer .left ul li{
			width: 100%;	
		}
		
	}


	.back_to_top{
		background-color: #3aadc7;
	    color: #fff;
	    padding: 10px 15px;
	    display: none;
	    width: 150px;
	    margin: 0 auto;
	    position: fixed;
	    left: 50%;
	    bottom: 0;
	    transform: translateX(-50%);
	    text-align: center;
	    font-size: 18px;
	    line-height: 25px;
	    font-weight: 300;
	    cursor: pointer;
	}

	.back_to_top .fa{
		margin-left: 10px;	
	}


	@media screen and (max-width: 768px){

		.back_to_top{
			padding: 5px 10px;
		}
		
	}



/* ===================================================================================================== */
/* ============================================= /FOOTER =============================================== */
/* ===================================================================================================== */



.ci_error, .ci_error * {
	font-size: 13px !important;
	text-align: left !important;
}
.ci_error p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding: 0 !important;
	text-align: left !important;
}





/* ===================================================================================================== */
/* ============================================= AB TABS =============================================== */
/* ===================================================================================================== */

	.ab_tabs {
		display: block;
		position: relative;
		height: 41px;
		margin: 0px 0 20px;
		border-bottom: 1px solid #d6d6d6;
	}
	.ab_tabs .tab {
		height: 42px;
		line-height: 42px;
		float: left;
		box-sizing: border-box;
		padding: 0 20px 0;
		font-size: 16px;
		cursor: pointer;
		border: 1px solid #ffffff;
		border-bottom: 1px solid transparent;
	}
	.ab_tabs .tab:hover {
		background-color: #eeeeee;
		border-bottom: none;
	}
	.ab_tabs .tab.on {
		background-color: #ffffff;
		border: 1px solid #d6d6d6;
		border-bottom: none;
	}
	.ab_tab_container {
		display: none;
		margin-top: 20px;
		min-height: 200px;
	}
	.ab_tab_container.on {
		display: block;
	}

/* ===================================================================================================== */
/* ============================================= AB TABS =============================================== */
/* ===================================================================================================== */



	.table_filters {
		float: right;
		margin: 0px 0 0;
		text-align: right;
		font-size: 14px;
	}
	.table_filters.full_width {
		width: 100%;
	}
	.filter_group {
		text-align: right;
		float: right;
		height: 30px;
		overflow: hidden;
		margin: 0 0 10px 20px;
		padding: 0 0px 0 20px;
		border-left: 1px solid #ccc;
	}
	.no_border { border: none !important; }
	.filter_group.floatleft {
		float: left;
		margin: 0 20px 0 0px;
		padding: 0 20px 0 0;
	}
	.filter_group label {
		font-size: 14px;
		vertical-align: text-top;
	}
	.filter_group .iconbtn {
		vertical-align: middle;
	}
	.table_filters select {
		font-size: 14px;
		/*line-height: 25px;*/
		height: 25px;
		width: 150px;
		padding-top: 0;
	}
	input[type="text"].filter_search {
		height: 30px;
		line-height: 30px;
	}